<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.min.css">
    <script src="https://kit.fontawesome.com/2dd524e50a.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <title>ohmyfood</title>
</head>
<body>
    <!-- Header -->

    <header class="Header">
        <a href="./index.html"><i class="fa-solid fa-arrow-left"></i></a>
       <img src="./images/logo/ohmyfood@2x.svg" alt="Logo ohmyfood">
    </header>
    
    <!--Menu du restaurant-->
    <div class="Menu Menu-enchantee">
    </div>

    <!--Corps de page-->
    <div class="Container Container-menu">
        <div class="ContainerTitle">
            <h1>La note enchantée</h1>
            <div class="Hearth">
                <i class="far fa-heart emptyHeart"></i>
                <i class="fas fa-heart fullHeart"></i>
            </div>
        </div>

        <!--Entrées-->
        <div class="ContainerSmallTitle">
            Entrées
        </div>
        
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Ravioles de foie gras</strong> 
                    <p>Accompagnés de leur crème à la truffe</p>
                </div>
                <span>25€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Caviar osciètre</strong> 
                    <p>Sur blini à la farine de blé noir</p>
                </div>
                <span>35€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Homard et espuma de truffe</strong> 
                    <p>Mariné au zest d'orange</p>
                </div>
                <span>20€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Foie gras de canard cuit entier</strong> 
                    <p>Confiture de figue et pain toasté</p>
                </div>
                <span>35€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <!--Plat-->
        <div class="ContainerSmallTitle">
            PLATS
        </div>
        
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Noix de coquilles Saint-Jacques</strong> 
                    <p>Sur lit de purée de céleri-rave</p>
                </div>
                <span>40€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Langoustine poêlée</strong> 
                    <p>Purée de patate douce </p>
                </div>
                <span>35€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Mijotée de queue de boeuf</strong> 
                    <p>Et riz sauvage au zeste de citron</p>
                </div>
                <span>44€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <!--Desserts-->
        <div class="ContainerSmallTitle">
            Desserts
        </div>
        
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Macron noisette et chocolat </strong> 
                    <p>Glace au caramel brun et sel de guérande</p>
                </div>
                <span>18€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Baba au Rhum revisité</strong> 
                    <p>Avec son coulis de citron</p>
                </div>
                <span>22€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Tarte au citron meringuée</strong> 
                    <p>Destructurée</p>
                </div>
                <span>23€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>
            
        </div>
    </div>

    <a href="#" class="Button ButtonMenu">Commander</a>



    <!-- Footer -->
    <footer>
        <h3>ohmyfood</h3>
        <ul>
            <li><a href="#"> <i class="fa-solid fa-utensils"></i> Proposer un restaurant</a></li>
            <li><a href="#"><i class="fa-solid fa-handshake-angle"></i> Devenir partenaire</a></li>
            <li><a href="#">Mentions légales</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </footer>    
    
</body>
</html>